<!-- nav -->
<nav *ngIf="showHeader" id="navbar" class="navbar navbar-expand" [class.active]="currentUser">
    <div class="navbar-nav w-100">
        <a class="nav-item nav-link" routerLink="/">
            <img src="../../assets/images/tavant-logo.svg" alt="logo" class="logo" />
            <img src="../../assets/images/team-logo.svg" alt="team logo" class="team-logo" />
        </a>
        <a *ngIf="currentUser" class="nav-item nav-link logoutbtn hvr-ripple-out" (click)="logout()"><img src="../../assets/images/logout-hover.svg" alt="logout" class="logout hvr-ripple-out"><img src="../../assets/images/logout.svg" alt="logout" class="logout-hover"></a>
    </div>
</nav>
<!-- main app container -->
<router-outlet></router-outlet>